div#reiterleiste div.reiter.blau div.rand.links {
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/cms/bilder/layout/reiter_blau_links.png', sizingMethod='scale');
}

div#reiterleiste div.reiter.rot div.rand.links {
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/cms/bilder/layout/reiter_rot_links.png', sizingMethod='scale');
}

div#reiterleiste div.reiter.blau div.rand.rechts {
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/cms/bilder/layout/reiter_blau_rechts.png', sizingMethod='scale');
}

div#reiterleiste div.reiter.rot div.rand.rechts {
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/cms/bilder/layout/reiter_rot_rechts.png', sizingMethod='scale');
}

div#reiterleiste div.reiter.rot div.inhalt {
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/cms/bilder/layout/reiter_rot_mitte.png', sizingMethod='scale');
}

div#reiterleiste div.reiter.blau div.inhalt {
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/cms/bilder/layout/reiter_blau_mitte.png', sizingMethod='scale');
}
